<!DOCTYPE html>
<html>
<head>
	<title>HTML - Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the Activity/Index page.</h1>
	<img src="./images/activity-index.jpg">
	<ol type="A">
		<li><a href="">..index.html</a></li>
		<li><a href="./music/index.html">music/index.html</a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>
</body>
</html>